Benutzer:Final.countdown/vector.css: Unterschied zwischen den Versionen

aus Kamelopedia, der wüsten Enzyklopädie
Zur Navigation springen Zur Suche springen
K
K
 
(2 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 14: Zeile 14:
 
/* irgendwas */
 
/* irgendwas */
 
#MiniPreview {display:none;}
 
#MiniPreview {display:none;}
 
/* Hintergrundbild */
 
/* body {
 
background-image: url(/images/e/e9/Wueste.png);
 
        background-color: #f4df9b;
 
background-repeat: repeat-x;
 
}
 
 
/* Das stört sonst */
 
#mw-page-base {
 
background: transparent;
 
}
 
 
/* Benutzernavi */
 
#p-personal {
 
        background-color: transparent;
 
        right: 0px;
 
        height: 25px;
 
}
 
 
#p-personal li {
 
        border-left: 1px #f4df9b solid;
 
        border-bottom: 1px #f4df9b solid;
 
        background-color: #FCF6E4;
 
 
        margin: 0px;
 
        padding: 4px;
 
}
 
 
/* Tabs */
 
#p-caction, #p-search {
 
        background-image: url("images/c/c5/MW_V_page-fade.png");
 
        background-color: #FCF6E4;
 
}
 
 
#p-search {
 
        margin: 0em;
 
        padding-left: 0.5em;
 
        padding-right: 0.5em;
 
        height: 2.5em;
 
}
 
 
/* etwas tiefer legen */
 
#mw-page-base {
 
        height: 6em;
 
}
 
 
#left-navigation {
 
        top: 3.5em;
 
}
 
 
#right-navigation {
 
        margin-top: 3.5em;
 
        background: transparent;
 
}
 
 
/* Hintergrunzbild unten */
 
#bg-bottom {
 
        background-image: url(/images/3/34/Design_J_Footer.png);
 
        margin-left: 0px;
 
        padding-left: 10.75em;
 
}
 
 
/* Ecken abrunden */
 
#p-personal li:first-child {
 
        -moz-border-radius-bottomleft: 10px;
 
        border-bottom-left-radius: 10px;
 
}
 
 
div .vectorTabs {
 
        background: transparent;
 
        margin-left: -1px;
 
}
 
 
div .vectorTabs li:first-child {
 
        -moz-border-radius-topleft: 10px;
 
        border-top-left-radius: 10px;
 
        border-left: 1px #f4df9b solid;
 
}
 
 
 
#left-navigation .vectorTabs li:last-child {
 
        -moz-border-radius-topright: 10px;
 
        border-top-right-radius: 10px;
 
}
 
 
#left-navigation .vectorTabs li:last-child a {
 
        background: transparent;
 
}
 
 
#p-cactions {
 
        background-image: url(images/e/ec/Design-J-cactions-arrow-down.png)
 
}
 
 
/* Ecken auch für Spezialseiten abrunden */
 
body.ns-special #p-cactions {
 
        -moz-border-radius-topleft: 10px;
 
        border-top-left-radius: 10px;
 
}
 
 
/* Ecken auch für Forumsseiten abrunden */
 
#ca-nstab-forum {
 
        -moz-border-radius-topright: 10px;
 
        border-top-right-radius: 10px;
 
}
 
 
#ca-nstab-forum a {
 
        background-image: none;
 
}
 
 
 
/* und auch links unten */
 
#content {
 
        -moz-border-radius-bottomleft: 10px;
 
        border-bottom-left-radius: 10px;
 
}
 
 
/* Navi-Linie */
 
#mw-panel.collapsible-nav div.portal {
 
        background-image: url(/images/8/8a/Design-J-line.png);
 
}*/
 

Aktuelle Version vom 5. November 2012, 00:55 Uhr

/* [[Vorlage:Ausklappen|Ausklappbare Menues]] (erstmal ganz einfach) */
 
 .ausklappen {
     background: #f0f0f0 url("images/5/5c/Siehe_auch.png") 3px 8px no-repeat !important;
     height: 25px !important;
     overflow: hidden !important;
     }
 
 .ausklappen:hover {
     background: #f0f0f0 url("images/c/c0/Ausgeklappt.png") 3px 8px no-repeat !important;
     height: auto !important;
     }

/* irgendwas */
#MiniPreview {display:none;}